﻿a {
    color: WhiteSmoke;
}

    a:hover {
        color: #FFCC00;
    }

body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin: 0;
    color: WhiteSmoke;
    font-stretch: condensed;
}

.logo-block {
    background-color: #101010;
    text-align: left;
    padding: 20px;
}

.inline-dnflogo {
    width: 300px;
    vertical-align: -14px;
}

.banner {
    background-color: #101010;
    padding: 125px;
    background-image: url("../images/camera-narrow.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.episodes-block {
    background-color: #0078c9;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5%;
    padding-right: 5%;
    font-size: larger;
}

.info-block {
    background-color: #00539f;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15%;
    padding-right: 15%;
    font-size: larger;
}

.header {
    font-size: 50px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #FFCC00;
    font-weight: bold;
}

.cc-block {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #969696;
    text-align: center;
    color: black;
    background-image: url('../images/waaier.png');
    background-repeat: no-repeat;
    background-position: bottom right;
}

.business-card {
    color: black;
    text-align: center;
    display: inline-block;
    font-size: small;
    width: 400px;
}

    .business-card .names {
        margin: 5px;
        color: whitesmoke;
        font-weight: bold;
        font-size: larger;
    }

        .business-card .names .sander {
            text-align: left;
            display: inline-block;
            float: left;
        }

        .business-card .names .edwin {
            text-align: right;
            display: inline-block;
            float: right;
        }

        .business-card, .email {
            font-weight: normal;
        }

        .mvplogo {
            display: inline-block;
            margin-top: 10px;
        }

        .mvpcategory {
            font-size: 12px;
            font-style: normal;
        }

.episodes-block .episodes-info {
    padding-left: 15%;
    padding-right: 15%;
}

.episode-list {
    width: 85%;
    display: inline-block;
    margin-bottom: 15px;
}

.episode {
    background-color: #1e496d;
    color: white;
    width: 100%;
    display: inline-block;
    padding: 10px;
    margin-bottom: 15px;
    color: darkgrey;
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    position: relative;
}

.episode .number {
    color: #FFFFFF;
    background-color: #0a1524;
    font-weight: bold;
    font-size: x-large;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 55px;
    padding-right: 5px;
    padding-left: 5px;
}

.episode .title {
    color: #FFCC00;
    font-weight: bold;
    font-size: x-large;
    margin-left: 65px;
}

.episode .subtitle {
    margin-left: 65px;
    color: #FFCC00;
}

.episode .description {
    margin-top: 10px;
    font-size: larger;
    margin-left: 65px;
    color: white;
}

.episode-planned {
    background-color: #5a5a5a;
}

.episode-published:hover {
    background-color: #2c6c9b;
    text-decoration: none;
}

.infosupport-logo {
    border: none;
    margin-top: 20px;
    width: 150px;
}

.video-block {
    background-color: #00539f;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5%;
    padding-right: 5%;
    font-size: larger;
}

.rss-icon {
    border: none;
    width: 100px;
    display: inline-block;
    vertical-align: middle;
    margin-top: 10px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* TABS */

div.tab {
    overflow: hidden;
    border: 1px solid #101010;
    background-color: #2c6c9b;
}

/* Style the links inside the tab */
div.tab a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    /*font-size: smaller;*/
}

/* Change background color of links on hover */
div.tab a:hover {
    background-color: #478ebe;
}

/* Create an active/current tablink class */
div.tab a:focus, .active {
    background-color: #1e496d;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #101010;
    border-top: none;
}

#cookieConsent {
    background-color: #333333;
}